Uploaded image for project: 'PUBLIC - Liferay Portal Enterprise Edition'
  1. PUBLIC - Liferay Portal Enterprise Edition
  2. LPE-16832

Known vulnerabilities in log4j-core-2.7 in Elasticsearch 6 connector

    Details

      Description

      DXP 7.0: Affects "Liferay Connector to Elasticsearch 6" application version 1.1.0 and below. Subscribers can request a "Hotfix LPKG" on the latest Elasticsearch 6 connector baseline through Help Center.

      DXP 7.1: Fixed in FP11.

        Attachments

          Activity

            People

            • Assignee:
              support-ee EE Support
              Reporter:
              tibor.lipusz Tibor Lipusz
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Packages

                Version Package
                7.1.x EE